<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ようこそ!</title>
</head>
<body>
<header>
    <nav>
        <a href="about.html">About</a>
        <a href="contact.html">Contact</a>
    </nav>
</header>
<main>
    <h1>Welcome to Coding!</h1>
    <h2>Welcome to HTML!</h2>
    <p>
        Here I am, racticing HTML, learning different tags, and just having a nice time exploring HTML and CSS.
    </p>
    <p>
        I can already feel myself becoming a programmer.
    </p>
    <h2>Welcome to CSS!</h2>
    <p>
        Pretty soon, I'm going to learn some CSS to make this page prettier!
    </p>
    <footer>
        <div>Copyright 3030 by me!</div>
        <div>LOVE4U</div>
    </footer>
</main>
</body>
</html>
